/**
 *  Map styles just for you, m'armica, shurra, chorra, pisha, supraim
 */

/** Mapa 
 *
 */

.page-template-action-map #main-content .container { margin: 0; padding: 0; }
.page-template-action-map #main-header { display: none; }
.page-template-action-map #main-footer { display: none; }
.page-template-action-map #page-container { padding-top: 0 !important; }

#action-map { 
  width: 100%;
padding-bottom: 50%; 
 }
 
#iawhome #actionmap { 
margin-top: 15px !important; 
 }

#action-map .leaflet-tile { 
  filter: grayscale(100%); 
}
#action-map .leaflet-marker-icon:not(.marker-cluster) { 
  background: #5d5d5d;
  color: white;
  font-family: 'manteka', sans-serif !important;
  line-height: 56px;
  font-size: 20px;
  text-align: center;
  position: relative;
}

#action-map .leaflet-marker-icon:not(.marker-cluster):after {
  content: "▼";
  font-size: 2em;
  color: #5d5d5d;
  text-align: center;
  position: absolute;
  left: calc(50% - 20px);
  bottom: -20px;
} 
#action-map .marker-cluster{
  background: #5d5d5d;
  color: white;
  text-align: center;
  line-height: 40px;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 50%;
  font-weight: bold;
  font-size: 1.25em;
}
#action-map .leaflet-popup-content-wrapper {
  border-radius: 0;
  color: white;
  background: #5d5d5d;
  width: 480px;
}
.leaflet-popup-content {
    width: 80% !important;
}
.leaflet-popup-content p {
    margin: 0 !important;
}
#action-map .leaflet-bottom.leaflet-left { position: scroll; }
#action-map .leaflet-bar {
  border: 0;
}
#action-map .leaflet-control-zoom a {
  border-radius: 0;
  box-shadow: none;
  color: white !important;
  background-color: #222 !important;
}
#action-map .leaflet-popup-tip-container { display: none; }
#action-map .leaflet-popup-close-button {  font-size: 32px; top: 16px; right: 16px; font-weight:normal; }
#action-map .popup__time { margin-left: 20px; }


/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/


#action-map .popup__title { font-family: 'manteka', sans-serif !important; color: white !important; font-size: 24px; margin: 0 0 24px 0!important;  }

.leaflet-popup-content p  {     font-family: 'LiberationSansRegular', sans-serif !important; color: white !important; font-size: 16px; line-height:116%; }

.leaflet-popup-content p::first-letter { text-transform: uppercase  !important;   }

p.popup__address:before, span.popup__date:before, span.popup__time:before, p.popup__category:before { margin-right:7px; font-size: 16px;   }


p.popup__address {  text-indent:-22px; padding-left:22px;  }
p.popup__address:before {  content: "\e082";  	font-family: ETmodules !important; margin-right:8px; }

p.popup__datetime  {   margin-bottom: 20px; }
span.popup__date:before  {  content: "\e08d"; font-family: ETmodules !important;   }
span.popup__time:before {  content: "\e06b";  font-family: ETmodules !important;    }

p.popup__category {  margin-top: 0px !important;   }
p.popup__category:before { content: "\e07b";  font-family: ETmodules !important;   }

p.popup__summary { margin-bottom: 4px !important; font-size: 24px; line-height:110%; padding-right:10px;  }

p.popup__link { margin-top: 24px !important; text-indent:-22px; padding-left:22px;  }
p.popup__link:before { content: "\e060";  font-family: ETmodules !important; margin-right:8px;    }


/*--------------------------------------------------------------*/
/*--------------------------------------------------------------*/


.action-map__share {
  position: absolute;
  bottom: 24px;
  right: 24px;
  z-index: 11000;
}
.action-map__share button:hover { cursor: pointer; }
#share-links[data-toggle-status=hidden] { display: none }





/*** Responsive Styles Smartphone Portrait ***/
@media all and ( max-width: 768px )  {	





}




/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 410px) {

#action-map .leaflet-popup-content-wrapper {
  border-radius: 0;
  color: white;
  background: #5d5d5d;
  width: 300px !important;
}
.leaflet-popup-content {
    width: 95% !important;
}


p.popup__summary { margin-bottom: 4px !important; font-size: 20px; line-height:110%; padding-right:20px !important;  }
#action-map .popup__title { font-family: 'manteka', sans-serif !important; color: white !important; font-size: 20px; margin: 0 0 24px 0 !important;  }
.leaflet-popup-content p  {     font-family: 'LiberationSansRegular', sans-serif !important; color: white !important; font-size: 14px; line-height:116%; }
.leaflet-popup-content p::first-letter { text-transform: uppercase  !important;   }
p.popup__address:before, span.popup__date:before, span.popup__time:before, p.popup__category:before { margin-right:7px; font-size: 14px;   }
	
}

/** Leaflet markercluster */

.leaflet-cluster-anim .leaflet-marker-icon, .leaflet-cluster-anim .leaflet-marker-shadow {
	-webkit-transition: -webkit-transform 0.3s ease-out, opacity 0.3s ease-in;
	-moz-transition: -moz-transform 0.3s ease-out, opacity 0.3s ease-in;
	-o-transition: -o-transform 0.3s ease-out, opacity 0.3s ease-in;
	transition: transform 0.3s ease-out, opacity 0.3s ease-in;
}

.leaflet-cluster-spider-leg {
	/* stroke-dashoffset (duration and function) should match with leaflet-marker-icon transform in order to track it exactly */
	-webkit-transition: -webkit-stroke-dashoffset 0.3s ease-out, -webkit-stroke-opacity 0.3s ease-in;
	-moz-transition: -moz-stroke-dashoffset 0.3s ease-out, -moz-stroke-opacity 0.3s ease-in;
	-o-transition: -o-stroke-dashoffset 0.3s ease-out, -o-stroke-opacity 0.3s ease-in;
	transition: stroke-dashoffset 0.3s ease-out, stroke-opacity 0.3s ease-in;
}

